#home {
font-family: "Helvetica", "Microsoft Yahei","微软雅黑";
}
body {
font-size:14px
}
code,
pre {
  padding: 0 3px 2px;
  font-family: Monaco, Menlo, "Ununtu Mono", Consolas, monospace;
  font-size: 12px;
  color: #333333;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

code {
  padding: 2px 4px;
  color: #d14;
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
}


pre {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 20px;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre;
  white-space: pre-wrap;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

pre code {
  padding: 0;
  color: inherit;
  background-color: transparent;
  border: 0;
}

h2 {
display: block;
font-size: 1.5em;
font-weight: bold;
margin: 15px auto 2px auto;
border-bottom: 1px solid;
}
h3 {
display:block;
font-size: 1.2em;
font-weight:bold;
margin: 10px auto 8px auto;
border-bottom: 1px solid;
}

.catListTitle { margin-top: 10px }